<?php

$hostname = "jeazdesign.com";
$username = "jeazdesi_du_admin_line";
$pass     = "Q@TCL]T4bgEB";
$database = "jeazdesi_qa_du_line";

$con = mysqli_connect($hostname, $username, $pass, $database);
$con->set_charset('utf8mb4');

/* check connection */
if (!$con) {
    printf("Connect failed: %s\n", mysqli_connect_error());
    exit();
};